
Redmine - Feature #9991

Estate parent task vs subtask

2012-01-13 09:35 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a good feature would be the status of the related subtasks of the parent task, for example

1 parent task with 2 sub tasks

Subtask 1 new

Subtask 2 new

Parent task: new

Subtask 1 in progress

Subtask 2 new

Parent task: in progress

Subtask 1 closed

Subtask 2 closed

Parent task: closed

Related issues:

Related to Redmine - Feature #13585: Make sub-task inherit the properties of ... New

Related to Redmine - Defect #6422: timetracking: subtasks time is not added t... Closed 2010-09-17

Related to Redmine - Feature #6687: Making an issue a subtask leads to loss o... New 2010-10-18

Is duplicate of Redmine - Feature #7450: Subtask : automatic status New 2011-01-26

History

#1 - 2012-01-13 11:12 - Etienne Massip

This is a dup of another issue, don't know which one yet.

#2 - 2012-01-13 11:24 - Luis Serrano Aranda

#6422 or #6687 ?

#3 - 2013-03-27 02:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #5734.

#4 - 2013-03-27 02:51 - Toshi MARUYAMA

And duplicate with #7450.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/6422
https://www.redmine.org/issues/6687
https://www.redmine.org/issues/5734
https://www.redmine.org/issues/7450
http://www.tcpdf.org

